<?php

/**
 * The plugin bootstrap file
 *
 * @version           1.2.4
 * @package           LupsOnlineLinkNetwerk
 *
 * @wordpress-plugin
 * Plugin Name:       LupsOnline Link Netwerk
 * Description:       Easily add links to multiple websites managed by LupsOnline
 * Version:           1.2.4
 * Author:            LupsOnline
 * Author URI:        https://lupsonline.nl
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

/**
 * The core plugin class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
require plugin_dir_path( __FILE__ ) . 'includes/class-linknetwerk.php';

/**
 * Begins execution of the plugin.
 */
function run_lupsonlinelinknetwerk() {
	$plugin = new LinkNetwerk();
	$plugin->run();
}
run_lupsonlinelinknetwerk();


register_activation_hook( __FILE__, array( 'LinkNetwerk', 'run_on_activate' ) );
register_deactivation_hook( __FILE__, array( 'LinkNetwerk', 'run_on_deactivate' ) );